.box100{
	width:100%;
}
.wd-table {
    border: 1px solid #D5D5D5;
	background:#FFF;
}
.wd-table tbody tr:nth-child(even) {
    background-color: #fafafa;
}
.wd-table tbody tr:hover {
    background-color: #eaf5ff;
}
.wd-table a {
  color: #3563c1;
}
.wd-table a:hover {
  text-decoration: underline;
}
table { border-collapse: collapse; border-spacing: 0; }
.check1{
	float:none;
}
.tletk{
	border:none !important;
	padding:0 !important;
	float:none !important;
	text-transform:none !important;
	font-size:12px !important;
	font-weight:bold;
	
}
.text_tomtat{
	text-align:justify;
}
.tongso{
	margin:10px 0;
}
.tongso .sohoso{
	float:left;
}
.tongso .sohoso span{
	font-size:16px;
	font-weight:bold;
}
.tongso .soright{
}
.tongso .soright .boder{
	border:solid 1px #d5d5d5;
	border-radius:4px;
	padding:3px 6px;
	
}
.phantrang{
	margin:10px 0;
	}
.sotrang{
	float:right;
	 width: auto;
	}
.back, .top, .so, .next, .end, .active_so{
	border:solid 1px #D1D3D4;
	padding:5px 10px;
	color:#003317;
	line-height:24px;
	}
.back, .top, .next, .end{margin:0 4px;}
.sotrang a:hover{background-color:#194284;color:#FFF;}
.active_so{background:#194284;color:#FFF!important;}
.back{}
.top{}
.next{}
.end{}
.w100{
	width:100%;
}
.box12{
	overflow:hidden;
}
.boder1{
	color:#194284;
}
.boxdiachi{
	float:right;
}
#googleMap{
	float:left;
}
.boxdiachi{
	width:330px;
}
.tencty{
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#194284;
	margin-bottom:20px;
}
.boxdiachi p{
	line-height:30px;
}
.diachi{background:url(../images/diachi.png) no-repeat left 7px;}
.dienthoai{background:url(../images/dienthoai.png) no-repeat left 7px;}
.email{background:url(../images/email.png) no-repeat left 7px;}
.diachi, .dienthoai, .email{
	padding-left:25px;
}


.phantrang{
 margin:10px 0;
 }
.sotrang{
 float:right;
 width: 170px;
 }
.back, .top, .so, .next, .end, .active_so{
 border:solid 1px #D1D3D4;
 padding:5px 10px;
 color:#003317;
 line-height:24px;
 }
.back, .top, .next, .end{margin:0 4px;}
.sotrang a:hover{background-color:#194284;color:#FFF;}
.active_so{background:#194284;color:#FFF!important;}
.back{background:url(../images/back.png) no-repeat center 9px;}
.top{background:url(../images/top.png) no-repeat center 9px;}
.next{background:url(../images/next.png) no-repeat center 9px;}
.end{background:url(../images/end.png) no-repeat center 9px;}
.tieudect{
 font-size:20px !important;
 line-height:27px;
}
.end{
 margin-right:0 !important;
}

